id: e6b70461-0cc7-4392-ad05-f50c4e92515e
webhookId: 4ef16036-71d3-4394-a1d7-8e3ca174a817
webhookPath: https://webhook.zone/
host: webhook.zone
path: /
method: GET
ipAddress: 3.143.213.242
hitStats:
  id: 4ef16036-71d3-4394-a1d7-8e3ca174a817
  host: webhook.zone
  path: /
  getCount: 4956
  postCount: 5
  putCount: 0
  patchCount: 0
  deleteCount: 0
  headCount: 19
  optionsCount: 0
  unknownCount: 0
  createdAt: 2025-02-06T11:13:05.974Z
  updatedAt: 2025-05-09T08:23:28.905Z
commitVersion: 79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5
success: true
